[问题]我的显卡能装ubuntu吗?

为当前最终发行版之前的所有版本提供支持
回复
chembaobao
帖子: 4
注册时间: 2007-10-19 14:23
送出感谢: 0
接收感谢: 0

[问题]我的显卡能装ubuntu吗?

#1

帖子 chembaobao » 2007-10-23 9:03

我的显卡是ATI Radeon HD 2400 XT,能够使用ubuntu吗?可以使用什么版本?可以用官方的驱动来驱动显卡吗?
默认的分辨率字体太小,要是不驱动的话,一修改分辨率就花屏。
初来乍到,麻烦解答下!!
chembaobao
帖子: 4
注册时间: 2007-10-19 14:23
送出感谢: 0
接收感谢: 0

#2

帖子 chembaobao » 2007-10-23 9:35

或者这种显卡比较适合什么linux?
头像
hcym
帖子: 15634
注册时间: 2007-05-06 2:46
送出感谢: 0
接收感谢: 2 次

#3

帖子 hcym » 2007-10-23 10:13

我的显卡是ATI Radeon HD 2600 XT,能够使用ubuntu

驱动很麻烦,唉,大脑进水,没买N8600

zhuqin_83有个帖子

没用,搞不定,等新驱动吧

:shock:
回复

回到 “老旧版本支持”